$primary-grey: #4c4c4c;
$secondary-grey: #a3a3a3;
$light-gray: #e2e2e2;
$primary-blue: #1c75bc;

.div-book-content {
    margin-left: 12%;
    margin-right: 12%;
    margin-top: 30px;
    margin-bottom: 30px;
    border-style: solid;
    border-width: 1px;
    border-color: $light-gray;
    box-shadow: 0.1rem 0.1rem $primary-grey !important;
    
}

#heading-no-content{
    margin: auto;
    color: $primary-grey;
    display: none;
    font-family: sans-serif;
}

.parent-row {
    margin: 10px;
}
.book-thumbnail{
    width: 100%;
}

.book-action-icon{
    height: 44px;
    width: 44px;
    margin: auto;
}

#href-go-to-viewer{
    margin: auto;
    font-family: sans-serif;
}

.row-book-action-icon{
    display: none;
}
.book-title{
    color: $primary-grey;
    font-family: sans-serif;
}
.span-book-author {
    color: $secondary-grey;
    font-family: sans-serif;
    font-size: 85%;
}
.p-book-description{
    font-size: 70% !important;
    font-family: sans-serif;
}